=== debian/control ===
Source: urweb
Section: devel
Priority: extra
Maintainer: Benjamin Barenblat <bbaren@mit.edu>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dh-exec,
 libmysqlclient-dev,
 libpq-dev,
 libsqlite3-dev,
 libssl-dev,
 mlton
Build-Depends-Indep:
 emacs24 | emacsen,
 texlive-fonts-recommended,
 texlive-latex-extra
Standards-Version: 3.9.6
Homepage: http://impredicative.com/ur/

Package: urweb
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libmysqlclient-dev,
 libpq-dev,
 libsqlite3-dev,
 libssl-dev,
 liburweb0,
 liburweb-cgi0,
 liburweb-fastcgi0,
 liburweb-http0,
 liburweb-static0,
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 urweb-doc,
 urweb-mode
Description: purely functional language for web programming
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the urweb compiler and development libraries; you do not
 need to install it to run applications written in Ur/Web.

Package: liburweb0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests:
 liburweb-cgi0,
 liburweb-fastcgi0,
 liburweb-http0,
 liburweb-static0
Description: urweb runtime system
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the runtime library for executables compiled with urweb.
 Packages should not depend on this package; instead, they should depend on one
 of the urweb backend packages, each of which depends on this one.

Package: liburweb-cgi0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: urweb CGI backend
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the CGI backend for executables compiled with urweb.

Package: liburweb-fastcgi0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: urweb FastCGI backend
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the FastCGI backend for executables compiled with urweb.

Package: liburweb-http0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: urweb standalone backend
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the standalone backend for web servers generated with
 urweb.

Package: liburweb-static0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: urweb static backend
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the static-file backend for executables compiled with
 urweb.

Package: urweb-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: xpdf | pdf-viewer
Description: Ur/Web reference manual
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides the Ur/Web reference manual in PDF format.

Package: urweb-mode
Section: editors
Architecture: all
Multi-Arch: foreign
Depends:
 emacsen-common (>= 2.0.8),
 ${misc:Depends}
Description: Emacs mode for editing Ur/Web programs
 Ur is a pure, functional, statically typed, strict programming language in the
 tradition of ML and Haskell; however, it features a significantly richer type
 system.  Ur/Web is Ur plus a special standard library and associated rules for
 parsing and optimization.  Ur/Web supports constructing dynamic web
 applications backed by SQL databases.
 .
 This package provides an Emacs mode for editing Ur/Web source files.
