=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,9 @@
 
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
-	SRCLIB=/usr/share/urweb dh_auto_configure --
+	LIB=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		SRCLIB=/usr/share/urweb dh_auto_configure --
 
-.PHONY: override_dh_auto_build
-override_dh_auto_build:
-	make
+.PHONY: override_dh_auto_build-indep
+override_dh_auto_build-indep:
 	cd doc && make manual.pdf
-
-.PHONY: override_dh_builddeb
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
