## urweb 20151018+dfsg

=== debian/changelog ===
urweb (20151018+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 24 Oct 2015 12:30:31 -0400

urweb (20150819+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Wed, 19 Aug 2015 11:40:08 -0400
