=== debian/control ===
--- 
+++ 
@@ -6,19 +6,21 @@
  curl,
  debhelper (>= 9),
  dh-autoreconf,
- dh-exec,
  libmysqlclient-dev,
  libpq-dev,
  libsqlite3-dev,
  libssl-dev,
  mlton,
- sqlite3
+ sqlite3,
+ uthash-dev
 Build-Depends-Indep:
  emacs24 | emacsen,
  texlive-fonts-recommended,
  texlive-latex-extra
 Standards-Version: 3.9.6
 Homepage: http://impredicative.com/ur/
+Vcs-Browser: https://github.com/urweb/debian-urweb
+Vcs-Git: git://github.com/urweb/debian-urweb.git
 
 Package: urweb
 Architecture: any
@@ -34,6 +36,7 @@
  liburweb-fastcgi0,
  liburweb-http0,
  liburweb-static0,
+ uthash-dev,
  ${shlibs:Depends},
  ${misc:Depends}
 Recommends:
