## urweb 20160213+dfsg

=== tests/Makefile ===
all: test.o

test.o: test.c
	gcc -c test.c -o test.o
