=== debian/changelog ===
urweb (20160213+dfsg-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:03:59 +0000

urweb (20160213+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 13 Feb 2016 11:17:06 -0500
