=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,13 @@
 .PHONY: override_dh_auto_build-indep
 override_dh_auto_build-indep:
 	cd doc && make manual.pdf
+
+# Tests require a working urweb binary, so don't run them on
+# architecture-independent builds.
+.PHONY: override_dh_auto_test-indep
+override_dh_auto_test-indep:
+	:
+
+.PHONY: override_dh_auto_install-indep
+override_dh_auto_install-indep:
+	DESTDIR=${CURDIR}/debian/tmp make install-exec-emacs
