## urweb 20160805+dfsg

=== debian/changelog ===
urweb (20160805+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #828587, #831088)

 -- Benjamin Barenblat <bbaren@mit.edu>  Fri, 05 Aug 2016 21:48:47 -0400
