## urweb 20170105+dfsg

=== debian/changelog ===
urweb (20170105+dfsg-2) unstable; urgency=medium

  * Introduce runtime dependency on GCC. (Closes: #860426)

 -- Benjamin Barenblat <bbaren@mit.edu>  Wed, 19 Apr 2017 21:48:49 -0400

urweb (20170105+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 07 Jan 2017 08:48:42 -0500

urweb (20161022+dfsg-2) unstable; urgency=medium

  * Build position-independent. (Closes: #844891)

 -- Benjamin Barenblat <bbaren@mit.edu>  Sat, 31 Dec 2016 17:35:18 -0600
