## urweb 20170720+dfsg

=== debian/changelog ===
urweb (20170720+dfsg-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:29:27 +0000

urweb (20170720+dfsg-2) unstable; urgency=medium

  * Disable code hoisting when using MLton’s C codegen. (Closes: #871572)

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 17 Sep 2017 17:25:24 -0400

urweb (20170720+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump build-dep emacs24 -> emacs25 (Closes: #870671).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Aug 2017 18:54:05 -0400

urweb (20170720+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 23 Jul 2017 09:50:04 -0400
