=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: urweb
 Section: devel
 Priority: extra
-Maintainer: Benjamin Barenblat <bbaren@mit.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Barenblat <bbaren@mit.edu>
 Build-Depends:
  curl,
  debhelper (>= 9),
@@ -14,10 +15,10 @@
  sqlite3,
  uthash-dev
 Build-Depends-Indep:
- emacs24 | emacsen,
+ emacs25 | emacsen,
  texlive-fonts-recommended,
  texlive-latex-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://impredicative.com/ur/
 Vcs-Browser: https://github.com/urweb/debian-urweb
 Vcs-Git: https://github.com/urweb/debian-urweb.git
