=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg-\d+$// \
  http://impredicative.com/ur/main.html urweb-(.+).tgz
